[NO$ZOOMER]
CursorPath=
PluginPath=
UseRomIcon=0
UsePkunzip=0
UseCrypt=1
CheatDelayTime=2
FrameRate=30
Language=繁體中文
AutoFrameSkip=1
PosX=453
PosY=0
Zoom=1.7500
FilterIndex=0
StandardWindow=1
WindowRatio=100.0000
Horizontal=0
Volume=40
PatchFlag=9
Border=0
SeparateWindow=0
SWindowPosX=333
SWindowPosY=353
SWindowZoom=1.0000
Rendering=0
Turn=0
Separator=0
SeparatorSize=100
Asynchronous=1
LastRomPath=D:\电脑管家\守护甜心甜心旋律\shtx\守护甜心.nds
